Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### endRaw()
Examples |
    import processing.pdf.*;

    void setup() {
      size(400, 400);
      beginRaw(PDF, "raw.pdf");
    }

    void draw() {
      line(pmouseX, pmouseY, mouseX, mouseY);
    }

    void keyPressed() {
      if (key == ' ') {
        endRaw();
        exit();
      }
    }
Description | Complement to beginRaw(); they must always be used together. See the beginRaw() reference for details.
Syntax |
    endRaw()
Usage | Application
Related | beginRaw()

Updated on August 30, 2010 04:29:39pm EDT